Bug 529926 - vm.sh error reporting
vm.sh error reporting
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: rgmanager (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-10-20 14:36 EDT by Lon Hohberger
Modified: 2016-04-26 12:32 EDT (History)
4 users (show)

See Also:
Fixed In Version: rgmanager-2.0.52-1.21.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-03-30 04:49:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2009-10-20 14:36:41 EDT
Description of problem:

vm.sh should report an error and return 'NOT CONFIGURED' if:

 - path is set and using qemu hypervisor
 - xm is chosen as the management command and using qemu hypervisor
Comment 2 Lon Hohberger 2009-11-02 13:32:29 EST
We also need an error if a user explicitly sets "use_virsh="1"" when a path attribute exists.
Comment 3 Lon Hohberger 2009-11-03 08:21:11 EST
Note that we don't want it to be a fatal error - as existing users could have their configurations break.
Comment 7 errata-xmlrpc 2010-03-30 04:49:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0280.html

Note You need to log in before you can comment on or make changes to this bug.